package com.shkj.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author lch
 */
@Getter
@AllArgsConstructor
public enum StorageClassifyEnum {

    /**
     * 0、整散分开
     */
    WHOLE_SPREAD("0", "整散分开"),

    /**
     * 1、整散合一
     */
    WHOLE_BULK("1", "整散合一"),
    ;

    private String value;
    private String desc;

}
